<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	<title>Java Servlets: Writing Methods and Passing Data</title>
	</head>
	<body>
	 	<h1>Welcome to Hotel Servlet</h1>
	 	<a href="information">Get Hotel details</a>
	 	<form>
	 		<label>Input a room type to check for details</label>
	 		<br>
	 		<input type="text" name="roomtype"/>
	 		<br>
	 		<input type="submit">
	 	</form>
	</body>
</html>